<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1,shrink-to-fit=no">
	<title>Intro to Bootstrap and Simple Styles</title>

	<!-- bootstrap css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>

<!-- 	<nav class="bg">
		<ul>
			<li><a href="#">Home</a></li>
			<li><a href="#">About Me</a></li>
			<li><a href="#">Projects</a></li>	
					
		</ul>
	</nav> -->

<!-- <p class="text-justify text-uppercase m-5 bg-primary text-white rounded-3 border border-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> -->
<!-- <p>First Paragraph</p>
<p>Second Paragraph</p>
<p>Third Paragraph</p>
<p>Fourth Paragraph</p>
<p>Fifth Paragraph</p>
<p>Sixth Paragraph</p> -->
<div style="background-color:whitesmoke;">
<p class="text-primary">primary</p>
<p class="text-secondary">secondary</p>
<p class="text-warning">warning</p>
<p class="text-success">success</p>
<p class="text-danger">danger</p>
<p class="text-info">info</p>
<p class="text-dark">dark</p>
<p class="text-light">light</p>
</div>

<div style="background-color:whitesmoke;">
	<li><a href="#"class="text-primary m-5 text-decoration-none">Primary</a></li>
	<li><a href="#"class="text-secondary m-5 text-decoration-none">Secondary</a></li>
	<li><a href="#"class="text-warning m-5 text-decoration-none">Warning</a></li>
	<li><a href="#"class="text-success m-5 text-decoration-none">Success</a></li>
	<li><a href="#"class="text-danger m-5 text-decoration-none">Danger</a></li>
	<li><a href="#"class="text-info m-5 text-decoration-none">Info</a></li>
	<li><a href="#"class="text-dark m-5 text-decoration-none">Dark</a></li>
	<li><a href="#"class="text-light m-5 text-decoration-none">Light</a></li>
</div>
<div style="background-color:whitesmoke;" class="m-5">
<p class="bg-primary">primary</p>
<p class="bg-secondary">secondary</p>
<p class="bg-warning">warning</p>
<p class="bg-success">success</p>
<p class="bg-danger">danger</p>
<p class="bg-info">info</p>
<p class="bg-dark">dark</p>
<p class="bg-light">light</p>
</div>

<div class="p-5 m-5 bg-dark">
	<img src="https://via.placeholder.com/75x75" class="border border-danger">
	<img src="https://via.placeholder.com/75x75" class="border-top border-primary ">
	<img src="https://via.placeholder.com/75x75" class="border-start border-primary ">
	<img src="https://via.placeholder.com/75x75" class="border-end border-primary ">
	<img src="https://via.placeholder.com/75x75" class="border-bottom border-primary ">
</div>

<div class="p-5 m-5 rounded-3" style="background-color:grey;">
	<img src="https://via.placeholder.com/75x75" class=" bg-secondary rounded-3">
	<img src="https://via.placeholder.com/75x75" class="rounded-top ">
	<img src="https://via.placeholder.com/75x75" class="rounded-start ">
	<img src="https://via.placeholder.com/75x75" class="rounded-end border-primary ">
	<img src="https://via.placeholder.com/75x75" class="rounded-bottom ">
	<img src="https://via.placeholder.com/75x75" class="rounded-circle ">
</div>

<div>Block Element</div>
<span class="bg-primary d-block">Inline Element</span>
<span class="bg-warning d-inline-block">Inline-Block Element</span>


<div style="width:600px; background-color:dimgray;">
	<div class="bg-danger w-25">25%</div>
	<div class="bg-success w-25">50%</div>
	<div class="bg-info w-50">75%</div>
	<div class="bg-warning w-75">100%</div>
</div>
<div style="height:600px; margin-top: 10px; background-color:dimgray;"class="p-5 d-flex">
	<div class="bg-danger h-25">25%</div>
	<div class="bg-success h-50">50%</div>
	<div class="bg-info h-75">75%</div>
	<div class="bg-warning h-100">100%</div>
</div>

<div>
	<img src="https://cdn.vox-cdn.com/thumbor/OWZdT0kUSG5DHR2yeBibgeXP6mc=/0x0:3011x1447/1320x743/filters:focal(1123x329:1603x809):format(webp)/cdn.vox-cdn.com/uploads/chorus_image/image/66954486/VALORANT_Jett_Red_crop.0.jpg" class="img-fluid w-75 d-block mx-auto">
</div>
<div class="container">
<table class="table table-dark table-striped">
	<thead>
		<th>First Name</th>
		<th>Last Name</th>
	</thead>
	<tbody>
		<tr>
			<td>Chester</td>
			<td>Clavio</td>
		</tr>
		<tr>
			<td>Roda</td>
			<td>Delloson</td>
		</tr>
	</tbody>
</table>
</div>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>


</body>
</html>